<?php
/**
 * Rampage base file.
 *
 * @package Rampage
 */

/**
 * Rampage Autoloader.
 */
function __autoload($classname)
{
    include_once 'Horde' . DIRECTORY_SEPARATOR . str_replace('_', DIRECTORY_SEPARATOR, $classname) . '.php';
}

/**
 * Core class.
 *
 * @package Rampage
 */
class Rampage {

    public function __construct()
    {
    }

    public function __call($m, $a)
    {
    }

}
